RubyGems Navigation menu

galetahub-copyscape 0.1.0

Simple and easy way to use Copyscape API from Ruby

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.1.0 - March 14, 2018 (19 KB)

Runtime Dependencies (2):

httparty >= 0.15.0
nokogiri >= 1.8.0

Development Dependencies (4):

mocha >= 0
rake ~> 10.0
test-unit >= 3.2.0

Owners:

Authors:

  • Ben VandenBos, Galeta Igor

SHA 256 checksum:

dfe15c2f737de3edd64e7c7943189d44c83b9964280d19760501db84e5898adf

Total downloads 9,005

For this version 9,005

License:

MIT

Required Ruby Version: >= 0

Required Rubygems Version: >= 1.3.6

Links: